[Config]
DefaultLanguage=DT
WebDocDir=recording
DownloadPath=\nvt\backup\
MoveToBackupPath=1
BackupPath=
UseDSN=nv_data
GetDataFromTable=recording
StartCommandAfterBackup=
StartAlarmOnError=9889
ArchivePrefixForDBEntry=
UpdateArchiveField=1
BackupFromServerRange=0
ArchiveFlagType=0
ShowMaxItems=500
DownloadIfFileAlreadyExists=0
DownloadTransferRateKbs=0
BackupFromRemoteServer=1
UseUSBDevices=0
AutoStartOnDay=0
AutoStartOnHour=0
LocalBackupPath=f:\
LocalSourcePath=
WriteCSVFileFromDb=1
LocalBackupDrive=
CompressWavFiles=0
DbReplications=0
CheckLockingFlag=1

[WatchDog]
HardDiskWatchDogActive=0
CheckHardDiskEveryMin=2
StartAlarmOnError=9890
WaitAfterErrorMin=30

[DeleteWavFiles]
DeleteAfterActive=0
DeleteLocalFile=0
DeleteRemoteFile=0
DeleteAtHour=0
IncomingInifile=nvincoming.ini
DeleteLocalAfterDays=30
DeleteRemoteAfterDays=30

[UsbDrives]
UseNextDeviceIfLessThenMB=20
1=
